<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.171001434326</MDI>
      <MDI key="STATISTICS_MEAN">15.51822254487</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.2519998550415</MDI>
      <MDI key="STATISTICS_STDDEV">6.6848972444606</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
